收藏
回答

对应的服务器证书无效(HTTPS,TLS 1.2)

问题模块
API和组件


提示对应的服务器证书无效,如图所示:

请问是什么原因?谢谢。

最后一次编辑于  2017-09-29  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

4 个回答

  • 。。。
    。。。
    2018-01-17

    要么就是证书过期要么就是服务器不支持https


    2018-01-17
    赞同
    回复
  • 斌
    2017-12-27

    请问这个问题是怎么解决的?谢谢

    2017-12-27
    赞同
    回复
  • 李凌
    李凌
    2017-12-20

    请问这个问题是怎么解决的?谢谢

    2017-12-20
    赞同
    回复
  • dorsey
    dorsey
    2017-12-11

    我也遇到这个问题,请问解决了没有,怎么解决?谢谢!

    2017-12-11
    赞同
    回复